Loading...
Searching...
No Matches
BALL::PairExpRDFIntegrator::Default Struct Reference

`#include <BALL/SOLVATION/pairExpRDFIntegrator.h>`

## Static Public Attributes

static const int | VERBOSITY
static const int | SAMPLES

## Detailed Description

Definition at line 65 of file pairExpRDFIntegrator.h.

## Member Data Documentation

## SAMPLES

const int BALL::PairExpRDFIntegrator::Default::SAMPLES

static

Default number of samples to use in numerical integration

See also
  Option::SAMPLES

Definition at line 74 of file pairExpRDFIntegrator.h.

## VERBOSITY

const int BALL::PairExpRDFIntegrator::Default::VERBOSITY

static

Default verbosity level.

See also
  Option::VERBOSITY

Definition at line 70 of file pairExpRDFIntegrator.h.